uuid: d89a4b9e-f465-4a10-8776-8bb67d9a83cd
langcode: en
status: true
dependencies:
  module:
    - commerce_product
id: commerce_product_variation.c60grill
field_name: c60grill
entity_type: commerce_product_variation
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
